@charset "utf-8";
/* CSS Document */
/**********************************************************************************
*	Filename: kirloskar.css
*	Purpose: All the CSS Rules required to design web pages.
*	Author: Vicky Shinde vicky.shinde[at]gmail[dot]com
**********************************************************************************/
* { margin:0; padding:0;}
body{
	margin:0;
	padding:0;
	background:url(../images/body-bg.jpg) left top repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#707070;
}

.bus-ver-popup{
background:none;
margin:0px;
padding:10px;

}
.clear{
	clear:both;
}
ul, li{
	list-style-type:none;
}
a{
	outline:none;
	text-decoration:none;
	color: #666;
}
*a:focus { outline: none !important; }
#wrapper{
	width:100%;
}
#header{
	width:100%;
}
#header-inner{
	width:1000px;
	margin:auto;
	position:relative;
	z-index:99999
}
#banner-home{
	width:100%;
	/*position:absolute;*/
	top:0;
	background:url(../images/banner/banner-bottom.jpg) center bottom no-repeat;
	height:400px;
}
#content-home{
	width:976px;
	margin:auto;
	margin-bottom:20px;
}
.home-box-border{
	background:url(../images/home-box-border.jpg) center top repeat-y;
}
.spotlight{
	line-height:17px;
	padding-right:10px;
}
.read-more{
	font-size:11px;
	color:#2e2e2e;
}
.firstcol {float: left; margin-right: 30px;width: 160px;}
.ser-txt{width:565px; float:left; text-align:justify;}
.ser-txt a{padding:0 !important;}
/*Start slide out box*/
#Iam{
	position:relative;
}
.flright{float:right; }
div.Iam-button {
	height: 20px;
	width: 50px;
	text-align: center;
	vertical-align: middle;
	float: left;
}
div.Iam-button img{
	padding-top:1px;
}
.search {    background: url(../images/search-input.jpg) no-repeat scroll center center transparent;    border: medium none;    color: #889AC8;    float: left;    font-size: 11px;    height: 12px;    padding: 5px 0 5px 8px;    width: 165px;}div.Iam-main {
	height: auto;
	float: left;
}
div.Iam-wrap {
	width: auto;
	float: left;
	clear: both;
	height: auto;
	position: absolute;
	left: 0px;
	top: 0px;
}
#content-wrapper{
	width:976px;
	margin:auto;
	margin-top:26px;
	margin-bottom:20px;
	
}
.statpgeban{
	position:relative;
	/*z-index:1*/
	z-index:-1
}
div.content {
	padding: 10px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
/*End slide out box*/

/* pump page css start */

.pump-nav{
	margin:0px 0px 20px 0px;
	border-bottom:1px solid #6f9029;
	padding:0px;
	width:978px;
	height:29px;
}


.pump-nav ul{
	margin: 0px;
	padding: 0px;
	height:27px;
	background:#6f9029;
}

.pump-nav ul li{
	margin: 0px;
	padding:3px 2px;
	float:left;	
}

.pro-menu{margin-bottom:100px;}
.pump-nav ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	display:inline-block;
	line-height:27px;
	height:24px;
	padding:0 6px 0 0;
	background: url(../images/pump-nav-bg.png) no-repeat right top;
	color:#FFF;
	text-decoration:none;
}
.pump-nav ul li a span {
	display:inline-block;
	padding:0 0 0 6px;
	cursor:pointer;
	line-height:27px;
}
.bod{border:solid 7px #6d93e8;}
.pump-nav ul li a:hover, .pump-nav ul li a:active/*,
#nav ul li a:focus*/ {
	background:url(../images/pump-nav-bg.png) right -25px;
	line-height:27px;
	color:#597f08;
}
.pump-nav ul li a:hover span, .pump-nav ul li a:active span/*,
#nav ul li a:focus span*/ {
	background:url(../images/pump-nav-bg.png) left -25px;
	color:#597f08;
}
.pump-nav ul li.active a {
	background:url(../images/pump-nav-bg.png) right -25px;
	color:#597f08;
	line-height:27px;
}
.pump-nav ul li.active a span {
	background:url(../images/pump-nav-bg.png) left -25px;
	color:#597f08;
	line-height:27px;
}
/* pump page css end */

/*Start drop down menu*/
ul#Iam-menu, ul#Iam-menu ul {
	list-style-type:none;
	margin: 0;
	padding: 0 0 0 5px;
	width: 350px;
}
ul#Iam-menu a {
	display: block;
	text-decoration: none;
}
ul#Iam-menu li {
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.ima-divider{
	padding:0 15px;
}
ul#Iam-menu li a {
	color: #333;
	padding:0px
}
ul#Iam-menu li a:hover {
	color: #2c4885;
}

#Footer {
	width:980px;
	margin: auto;
	padding: 0;
	font-size:11px;
	color:#999;
	
	color:#000000;
}
#Footer .FooterLeft {
	width:100%;
	float:left;
}
#Footer .FooterRight {
	width:20%;
	float:right;
	text-align:right;
}



.title-sub{ font-weight:bold; color:#4568BA;}
/*video_page_end*/
.video ul li{width:320px; border-bottom:solid 1px #CCCCCC; padding-bottom:8px; margin-bottom:40px;}
.video ul li a{width:320px; font-size:12px;display:block; cursor:pointer;}
.video ul li a:hover, .video_name:hover, .video_dte:hover {color:#000}
.video_thumb{height:111px; width: 170px; display:block; float:left;}
.video_name{padding:0 0 0 10px; font-weight:bold;color:#40568c; float:left; width:140px; text-align:left}
.video_dte{font-weight:normal; color:#474747; font-size:12px;}
img{border:none}

.slide_outdivlnks {
	background:#c9e87b;
	width:79px;
	padding:10px 13px 10px 18px;
	height:130px;
	margin-top:0px;
}
.slide_outdivlnks ul {
	margin:0;
	padding:0;
	list-style:none;
}
.slide_outdivlnks ul li a {
	color:#477107;
	font-size:14px;
	font-weight:bold;
	padding-bottom:15px;
	display:block
}
.slide_outdivlnks ul li a:hover {
	color:#2b4405
}
.bigtxt {
    color: #4C7C0D;
    font-size: 13px;
    padding-bottom: 5px;
	font-weight:bold
}





/*corporate-governance*/
ul.board_directory{width:50%; float:left}
ul.board_directory li{margin:10px 0; overflow:hidden; line-height:normal}
ul.board_directory li .nameofdirec{font-weight:bold; display:block}
ul.board_directory li .designation{font-size:11px;; display:block}

ul.board_directory_2{width:50%; float:left}
ul.board_directory_2 li{margin:10px 0; overflow:hidden; line-height:normal}
ul.board_directory_2 li .nameofdirec{font-weight:bold; display:block}
ul.board_directory_2 li .designation{font-size:11px;; display:block}

.invst_cnt_tble tr td{padding:10px;}
.invst_cnt_tble tr th{padding-left:10px;}
.invst_cnt_tble tr th{border-bottom:none}
.invst_cnt_tble tr td a{color:#000}
.invst_cnt_tble tr td a:hover{text-decoration:underline}
.compl_offi_1{width:50%}
.compl_offi_2{width:50%}

/*innerpage_css*/
ul.innerpguls {padding-bottom:20px;}
ul.innerpguls li{background:url(../images/kbl_icon_sprite.png) 12px 6px no-repeat; color:#4e4e4e; padding-left:25px}
ul.innerpgulstrng li{font-weight:bold; overflow:hidden; padding-bottom:15px }
/*ul.innerpgulstrng li, ul.innerpgulstrng2 li{list-style-type:disc !important; list-style-position:inside !important}
*/ul.innerpgulstrng li p{font-weight:normal}
.colrdhead{color:#6d91e7; font-weight:bold}
/*innerpage_css*/


.back{
font-size:11px;
color:#333333;
text-align:right;
font-weight:bold
}

.back a{
color:#333333;

}
/*breadcrumb*/
/*.rgt_content */#breadcrumbs {display: block;height: 35px;padding-right: 3px; float:right; padding-top:5px;}
#breadcrumbs ul, li {list-style-type: none; margin: 0; padding: 0;}
#breadcrumbs li a:link, #breadcrumbs li a:visited {color: #000000; text-decoration: none;}
#breadcrumbs li a {background: url(../images/crumb.gif) no-repeat scroll right 8px transparent;display: block;padding: 0 15px 0 0}
#breadcrumbs li a:hover{color:#3063DB}
#breadcrumbs li {color: #3063DB; float: left; font-size: 11px; line-height: 25px;}
/*breadcrumb*/

.blue-link{
color:#036;
}
.border-bottom{
	border-bottom:1px solid #ccc;
}

input.text, textarea, select {
	border-radius: 5px 5px 5px 5px;
	background: #FFF url('../images/input-grad.gif') repeat-x 50% top;
	border: 1px solid #dadada;
	padding: 4px 2px 3px;
	margin: 0 0 5px 0;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 1em;
	width:250px;
}
/*input:focus, textarea:focus {
	border-color: #c1c1c1;
	background: #FFF;
	
}
*/input.login {
    width: 125px;
}
input.smallest {
    width: 50px;
}
input.small {
    width: 100px;
}
input.w50 {
    width: 50px;
}
input.normal {
    width: 150px;
}
input.large {
    width: 200px;
}
input.extralarge {
    width: 350px;
}
input.button {
    background:#477107;
    border: 2px solid #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    color: #ffffff;
    font-family:Georgia, "Times New Roman", Times, serif;
    margin: 0;
    padding: 0 3px;
}
input.button:hover {
	background:#4568BA;
	
}


table.reginalofficetbl tr td a{background: url(../images/downarrow.png) no-repeat 0 6px transparent;display: block; padding-left:20px}

ul.sectorwiseoffice li{margin-bottom:10px; overflow:hidden;  border-bottom:solid 1px #ebeaea;}

.sect_offi{width:300px; padding-bottom:10px;}
.sect_offi_head{font-size:14px; padding-bottom:5px;}
.offi_cnt_person{background: url(../images/flag/internatman.gif) no-repeat 0 0 transparent; padding-left:25px; font-weight:bold}
.offi_cnt_women{background: url(../images/flag/internatwomen.gif) no-repeat 0 0 transparent; padding-left:25px; font-weight:bold}
.offi_cnt_personemail{background: url(../images/flag/emailico.png) no-repeat 0 0 transparent; padding-left:25px}
.offi_cnt_personemail:hover{color:#2d77c1; text-decoration:underline; background: url(../images/flag/internatman_over.gif) no-repeat 0 0 transparent;}

.smldiv{display: block;
    float: left;
    height: 50px;
    width: 35px;}

.globlapresence_tbl tr td a:hover{color:#2D77C1}
.reginalofficetbl2 tr td a:hover{color:#2D77C1}
.td-padding{
padding-left:5px;
}

.vsmltxt{font-size:10px;}


/*download-center*/
.prdct_catlog_search{padding:10px; background:#e8e8e8; hanging-punctuation:25px; overflow:hidden}
.prdct_search_tab1 select{border:solid 1px #a0a0a0; color:#5f5f5f; padding:3px 5px; background:none; border-radius:0; width:138px;}
.prdct_search_tab2, .prdct_search_tab3{margin-left:20px;}
.dwnldprdhead{background:url(../images/products/product_sml_icon_sprite.png) no-repeat -10px 0 transparent;color: #5C5C5C;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    padding-left:30px; display:block}
.prdct_catlog_search_result{border-top:solid 1px #4c7c0d; margin-top:5px;}
.prdct_catlog_search_result ul li{border-bottom:solid 1px #b9b9b9; padding:15px 0; line-height:normal; color:#5c5c5c}
.prdct_catlog_search_result ul li a:hover{color:#4c7c0d}
.pro-txt{float:left; width:100%; }
.pro-txt .raje ul{margin-right:35px; }
.pro-txt .raje ul, .pro-txt .raje2 ul{float:left;}
.pro-txt h2{float:left; font-size:40px; color:#9C9A9A; font-weight:bold; width:100%; text-align:left; text-transform:uppercase;}
.pro-txt a{color:#634A4A; font-family:'Open Sans Condensed',sans-serif}
.pro-txt ul li {    background: url(../images/kbl_sml_icon_sprite.png) no-repeat scroll -21px -186px transparent;    font-size: 14px;    line-height: 25px;    padding-left: 12px;      width: 100%;}
.pro-menu li{float:left !important; padding-left:0 !important; width:160px !important; *padding-right:1px; _padding-right:1px;}
.pro-menu li a{background:#4c7c0d; height:43px; width:160px; float:left; text-align:center; color:#fff; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:43px; display:block; box-shadow:0 1px 1px 0 rgba(0, 0, 0, 0.3), 0 1px 0 1px rgba(255, 255, 255, 0.5); margin-right:1px;}
.pro-menu li a:hover{border-bottom:solid 8px #1e3203;}
.pro-active{border-bottom:solid 8px #1e3203;}
.all-pro{background:url(../images/producttxt_bg.jpg) no-repeat !important;height:43px; width:160px;}

.pro-txt-pump{background: url(../images/large/pumps.jpg) no-repeat; width:937px; height:293px; padding-left:40px;}
.pro-txt-valves{background: url(../images/large/valves.jpg) no-repeat; width:937px; height:293px; padding-left:40px;}
.pro-txt-hydro{background: url(../images/large/Turbines.jpg) no-repeat; width:937px; height:293px; padding-left:40px;}
.pro-txt-mobile{background: url(../images/large/mobile-pump-controller.jpg) no-repeat; width:937px; height:293px; padding-left:40px;}
.pro-txt-packaged{background: url(../images/large/packaged.jpg) no-repeat; width:937px; height:293px; padding-left:40px;}


/*kblnetwork*/
ul.kblnetwork{margin-top:25px;}
ul.kblnetwork li{line-height: 16px; overflow: hidden}
ul.kblnetwork li label{width:100px;}
/*ul.kblnetwork li input{width:240px; border:solid 1px #a0a0a0; padding:4px 2px 3px}*/
ul.kblnetwork li select{width:200px}
ul.kblnetwork li select option{padding-left:5px;}



/*contact-us-feedback*/
ul.contct_feedbck_form li{line-height:16px; margin-bottom:10px; overflow:hidden}
ul.contct_feedbck_form li label{width:220px;}
ul.contct_feedbck_form li input{margin-left:5px;}

ul.contct_feedbck_form li select, ul.contct_feedbck_form li textarea{width:207px; margin-left:5px; padding:4px 2px 3px}
ul.contct_feedbck_form li textarea{width:200px; padding:4px 2px 3px}
ul.contct_feedbck_form li select option{padding-left:3px;}
.feedbck_sub_btn{background:url(../images/feedbck_submit_btn.png) no-repeat 0 0; border:none!important; width:62px; display: block;
    float: left;
    height: 28px; cursor:pointer;
    width: 62px !important;}
	
#rbt_type input{display: block; float: left; margin-right: 5px; margin-top: 3px;}

.link{color:#6D91E7}
.link:hover{color:#444444}
.invester_table li {
background:url(../images/bullet.jpg) 0 8px no-repeat;
padding-left:15px;
line-height:22px;
}
.invester_table li a{
color:#6D91E7 !important;
}

#offering .offering{
	background: none repeat scroll 0 0 #03112E;
    color: #fff;
}
#contact-us .contact-us {
	background: none repeat scroll 0 0 #03112E;
    color: #fff;
}
#we-are-kbl .we-are-kbl {
	background: none repeat scroll 0 0 #03112E;
    color: #fff;
}
#services .services {
	background: none repeat scroll 0 0 #03112E;
    color: #fff;
}
#business_verticals .business_verticals {
	background: none repeat scroll 0 0 #03112E;
    color: #fff;
}
#investors .investors{
	background: none repeat scroll 0 0 #03112E;
    color: #fff;
}
#media_center .media_center{
	background: none repeat scroll 0 0 #03112E;
    color: #fff;
}

.pump-left-menu h4 {
	margin:0px;
	padding:0px 0px 2px 0px;
	color:#464646;
	font-size:14px;	
}
.pump-left-menu {
	margin:8px 44px 20px 0px;
	width:156px;
	border-bottom:2px solid #597f08;
	padding-bottom:6px;
	float:left;
}
.pump-left-menu-1 {
	margin:8px 0px 20px 0px;
}
.pump-left-menu ul {
	margin:0px;
	padding:0px;	
}
.pump-left-menu li {
	margin:0px;
	padding:3px 0px;
	font-size:11px;
	line-height:13px;
}
.pump-left-menu li span {
	color:#597f08;
}
.col_left_01{
width:455px;
float:left;
/*background-color:#999999;*/
}

.col_right_02{
width:455px;
float:right;
}
.thumb-col{
width:121px;
float:left;
}
.thumb-details-col{
float:left;
width:334px;
}

.thumb-details-col h2{
font-size:14px;
color:#4c7c0d;
font-family:Arial, Helvetica, sans-serif;
padding-bottom:8px;
}
a:hover.packged-system-txt-link{
color:#434242;
}
.read-more-link{

}
.read-more-2{
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
color:#444242;
float:right;
margin-right:8px;
font-weight:bold;
}
.packaged-system{
padding-bottom:55px;
}
.selctboxwidth select{width}
.headsearchbtn {
    background: none repeat scroll 0 0 transparent;
    border:medium none;
    cursor:pointer;
    position: absolute;
    right:5px;
    top:0;
    width:20px;
	height:20px;

}
.rel {
    position: relative;
}


.specification_tbl{border-collapse:collapse}
.specification_tbl tr td{padding:3px; border:solid 1px #ccc}


#rbt_type tr td{
vertical-align:top;
}


.lastborder{border:none !important}

.btm_navigation{ position:relative; /*left:830px;*/ float:right; z-index:1;}
* html .btm_navigation {position:relative; }

.btm_navigation ul{ width:auto; margin-top:8px;}
.btm_navigation ul li{ float:left; padding-right:3px; font-size:11px; height:14px; width:49px; text-align:center}
.btm_navigation ul li a{ color:#6d91e7; display:block;}
.btm_navigation ul li a:hover, .btm_navigation ul li a.active{ background:url(../images/bt-bg.png) no-repeat center center; color:#FFF;}


.wekbl{width:968px; float:left;}
.wekbl li a:hover{color:#fff !important;}
.wekbl img{margin-top:10px;}
.we-left{width:185px; float:left; margin-right:20px; border-right:dotted 1px #18326F;}
.we-right{width:250px; float:left;}
.we-right li{width:250px !important; }